Package: ruby-i18n

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2013-4492 -- needed needed needed needed needed
CVE-2014-10077 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-23 00:49:28 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)